package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Seller implements Serializable {
    private static final long serialVersionUID = 4098401323313972363L;
    private String username;
    private String resource_url;
    private long id;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getResource_url() {
        return resource_url;
    }

    public void setResource_url(String resource_url) {
        this.resource_url = resource_url;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    @Override
    public String toString() {
        return "Seller{" + "username=" + username + ", resource_url=" + resource_url + ", id=" + id + '}';
    }
    
    
    
}
